/*
    MIRANDA CODE ver 1.5 - M_site.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/* LOCAL CSS IMPORTS (PLEASE DON'T CHANGE THIS CODE) */
@import url("M_layout.css");

@import url("elements/M_menu.css");
@import url("elements/M_widgets.css");
@import url("elements/M_tables.css");
@import url("elements/M_forms.css");
@import url("elements/M_buttons.css");
@import url("elements/M_modal_window.css");

@import url("M_validation.css");

/*@import url("elements/M_align_fields.css");*/
/*@import url("M_round_corners.css");*/

@import url("M_color.css");

body {
    background-color: #EDEDED;
    margin: 0;
    padding: 0;
}

#rasp_page {
    background: url("../M_images/body_bg.png") repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0;
    clear: both;
    /* IMPORTANT: DO NOT DELETE THIS ROW!! */display: none;
}

#rasp_wrapper {
    clear: both;
    margin: 0 auto;
    width: 1062px;
}

#rasp_content {
    clear: both;
    margin: 0 auto !important;
    padding: 30px 0 0 !important;
    width: 1008px;
}

#rasp_page_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: #dedede;
    z-index: 999;
    display: none;
}


/* Links, hover
******************************/
a:link, a:visited, a:active {/* controlled by M_config.js */}

a:hover {/* controlled by M_config.js */}

/* h1, h2, h3
******************************/
h1,h2,h3 {/* controlled by M_config.js */}

h1.pageTitle {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}


h2 {
    margin:6px 0;
    margin-bottom:10px
}


/* ul, ol
******************************/
ul, ol {
    margin: 0;
    padding: 0;
    line-height:1.4em;
    padding-left:18px;
}

ol {
    margin-left:28px;
}

ol li {
    list-style-type: decimal;
    margin:3px;
}

ul#rasp_list {}
ul#rasp_list li {}


/* paragraphs
******************************/
p {
    margin: 0 0 8px 0;
    line-height:1.4em;
}

p.message {
    color: #F5932A;
    text-decoration: none;
    font-weight: bold;
}


.warning {
	width: 98%;
	margin: 6px 0;
	padding: 0 4px;
	color: #f0af00;
}

.small { font-size:85%; }
